import BaseTableAdjustWidthDemo from './src/main';

BaseTableAdjustWidthDemo.install = function(Vue) {
  Vue.component(BaseTableAdjustWidthDemo.name, BaseTableAdjustWidthDemo);
};

export default BaseTableAdjustWidthDemo;

